package mtp.polymer.com.autowidget.dialog


import androidx.appcompat.app.AppCompatActivity
import com.blankj.utilcode.util.AppUtils


fun AppCompatActivity.showCameraPermission() {
    createWarningDialog {
        setTitle("温馨提示")
        setMessage("无法获取摄像头权限")
        addAction("取消") { dialog, _ -> dialog.dismiss() }
        addAction("前往开启") { dialog, _ ->
            dialog.dismiss()
//            AppUtils.getAppDetailsSettings()
        }
    }.show()
}